/* 
  InfoPlist.strings
  1001 TVs

  Created by Elaine on 2020/4/30.
  Copyright © 2020 Nero. All rights reserved.
*/

"NSCameraUsageDescription" = "Ứng dụng cần sự cho phép của máy ảnh để truy cập màn hình điện thoại!";
